[OPEN] Recent update can't pair my old devices

Post Reply
dieselfan
recruit crewman
Posts: 1
Joined: Wed Sep 22, 2021 8:06 am

[OPEN] Recent update can't pair my old devices

Post by dieselfan »

I use KDE (ArcoD) and all has been working fine for the last 18 months. Recently as in the last week I can't pair my BT headset. So I tried removing the headset from the config (Settings > Bluetooth). When I reboot the settings show my headset again - even though I haven't tried pairing it again. I remove it again with the minus button. Reboot and it's back. I think this is what is preventing me from pairing other devices.

How can I reset the config to where NOTHING is paired? I think the config is corrupted.

Thanks

User avatar
erikdubois
Captain
Posts: 4578
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:

Re: [OPEN] Recent update can't pair my old devices

Post by erikdubois »

Seems you are not alone...

downgrade bluetooth apps?
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

Post Reply

Return to “Bluetooth”